## libfile-type-perl 0.22

=== debian/changelog ===
libfile-type-perl (0.22-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-type-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:10:53 +0100

libfile-type-perl (0.22-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:42:58 +0100

libfile-type-perl (0.22-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:07:50 +0100

libfile-type-perl (0.22-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Mon, 08 Jun 2015 23:30:53 +0300

libfile-type-perl (0.22-2) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (https://lists.debian.org/debian-perl/2013/08/msg00050.html)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Bastian Blank
    <waldi@debian.org>); Bastian Blank <waldi@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  * Switch to "3.0 (quilt)" source format.
  * Use debhelper 8 and dh(1) in debian/rules.
  * Drop version from perl build dependency.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add /me to Uploaders.
  * Update short description.
  * Declare compliance with Debian Policy 3.9.4.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2013 16:25:05 +0200

libfile-type-perl (0.22-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467822

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:02 +0100

libfile-type-perl (0.22-1) unstable; urgency=low

  * Initial Release.

 -- Bastian Blank <waldi@debian.org>  Fri, 08 Oct 2004 20:50:50 +0200
