=== debian/control ===
Source: libfile-type-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-type-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-type-perl.git
Homepage: https://metacpan.org/release/File-Type

Package: libfile-type-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module to determine file type using magic structure
 File::Type uses magic numbers (typically at the start of a file) to
 determine the MIME type of that file.
 .
 File::Type can use either a filename, or file contents, to determine the
 type of a file.
