=== debian/watch ===
version=4
https://metacpan.org/release/File-Type  .*/File-Type-v?@ANY_VERSION@@ARCHIVE_EXT@$
